/* Move down content because we have a fixed navbar that is 50px tall */
body {
    padding-top: 50px;
    padding-bottom: 20px;
      FONDO IMAGEN
    background-image: url(https://img.freepik.com/fotos-premium/playa-tropical-paisaje-marino-desenfoque-bokeh-luz-fondo-marino_1484-1471.jpg?w=2000);
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: 100% 100%;
    background: rgba(255,255,255,1);
    background: -moz-linear-gradient(-45deg, rgba(255,255,255,1) 0%, rgba(252,252,252,1) 50%, rgba(240,240,240,1) 51%, rgba(246,246,246,1) 72%, rgba(255,255,255,1) 100%);
    background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(50%, rgba(252,252,252,1)), color-stop(51%, rgba(240,240,240,1)), color-stop(72%, rgba(246,246,246,1)), color-stop(100%, rgba(255,255,255,1)));
    background: -webkit-linear-gradient(-45deg, rgba(255,255,255,1) 0%, rgba(252,252,252,1) 50%, rgba(240,240,240,1) 51%, rgba(246,246,246,1) 72%, rgba(255,255,255,1) 100%);
    background: -o-linear-gradient(-45deg, rgba(255,255,255,1) 0%, rgba(252,252,252,1) 50%, rgba(240,240,240,1) 51%, rgba(246,246,246,1) 72%, rgba(255,255,255,1) 100%);
    background: -ms-linear-gradient(-45deg, rgba(255,255,255,1) 0%, rgba(252,252,252,1) 50%, rgba(240,240,240,1) 51%, rgba(246,246,246,1) 72%, rgba(255,255,255,1) 100%);
    background: linear-gradient(135deg, rgba(255,255,255,1) 0%, rgba(252,252,252,1) 50%, rgba(240,240,240,1) 51%, rgba(246,246,246,1) 72%, rgba(255,255,255,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=1 );
}


/* Wrapping element */
/* Set some basic padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Set widths on the form inputs since otherwise they're 100% wide */
input,
select,
textarea {
    max-width: 280px;
}

/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
    .jumbotron {
        margin-top: 20px;
    }
    .body-content {
        padding: 0;
    }
}
